FACO Floor Plan System - Feature #1033
API Crr Model : DropDown - > Status CRR Models : Get Status into DropdownList By Role

14/03/2022 17:15 - Hot-Patiwat Yunchaiyaphum

anue: Dev : Done L3 14/03/2022
anuaa: Medium Tuasumnua: 14/03/2022
Naunuln: Hot-Patiwat Yunchaiyaphum % @ 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
TgazLdya

155796

#1 - 14/03/2022 17:16 - Hot-Patiwat Yunchaiyaphum

- M3 IN changed from Defect to Feature

#2 - 15/03/2022 10:09 - Hot-Patiwat Yunchaiyaphum
- Twasunmiun set to 14/03/2022

- dnmg changed from Dev : Todo to Dev : Doing

https://docs.google.com/spreadsheets/d/1iz66BUkvAvWHK40w7NJ2TioJxjhcNPzShI. KaJRCPiD0/edit?usp=drive_web&ouid=106840445934372445878

#3 - 15/03/2022 10:09 - Hot-Patiwat Yunchaiyaphum
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 22/03/2022 09:34 - Hot-Patiwat Yunchaiyaphum
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 22/03/2022 09:36 - Hot-Patiwat Yunchaiyaphum
- dnmg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#6 - 22/03/2022 09:37 - Hot-Patiwat Yunchaiyaphum
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#7 - 22/03/2022 10:07 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed UAT to Dev : Done

30/04/2025 1/1



https://docs.google.com/spreadsheets/d/1iz66BUkvAvWHK4Ow7NJ2TioJxjhcNPz5hLKaJRCPiD0/edit?usp=drive_web&ouid=106840445934372445878
http://www.tcpdf.org

